Project

General

Profile

Actions

Feature #3697

closed

[PATCH] Allow build of dbm extension with Berkeley DB 5.0 series (for 1.9.2_rc2)

Added by Flameeyes (Diego Elio Pettenò) almost 12 years ago. Updated over 9 years ago.

Status:
Closed
Priority:
Normal
Target version:
[ruby-core:31721]

Description

=begin
This is the same issue as bug #3294 but with the patch for Ruby 1.9.2_rc2 rather than for 1.8.7, as the two patch are quite different.

HTH,
Diego
=end


Files

007_berkdb-5.0.patch (1020 Bytes) 007_berkdb-5.0.patch Flameeyes (Diego Elio Pettenò), 08/15/2010 08:44 PM
Actions

Also available in: Atom PDF